<ART ID="1350039" PID="1009" JID="197" BPAGE="1350039-1" EPAGE="1350039-13" PII="S0219887813500394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLIFFORD SPACE GRAVITATIONAL FIELD EQUATIONS AND DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>perelmanc@hotmail.com</EAD>
<X-REF REFID="S0219887813500394AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500394AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, GA 30314, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to the memory of Adam Christopher Bowers</DED>
<HIST>
<RE>30 August 2012</RE>
<AC>25 December 2012</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We continue with the study of Clifford-space (<F>C</F>-space) gravity and analyze further the <F>C</F>-space generalized gravitational field equations which are obtained from a variational principle based on the generalization of the Einstein&#x2013;Hilbert&#x2013;Cartan action. One of the main features is that the <F>C</F>-space connection requires <IT>torsion</IT> in order to have consistency with the Clifford algebraic structure associated with the curved <F>C</F>-space basis generators. Hence no spin matter is required to induce torsion since it already exists in the vacuum. The field equations in <F>C</F>-spaces associated to a Clifford algebra in <F>D</F> dimensions are <IT>not</IT> equivalent to the ordinary gravitational equations with torsion in higher <F>2<SUP>D</SUP></F> dimensions. The most physically relevant conclusion, besides the presence of torsion in the vacuum, is the contribution of the <IT>higher</IT> grade metric components <F>g<SUP>&#x03BC;<INF>1</INF>&#x03BC;<INF>2</INF>&#x03BD;<INF>1</INF>&#x03BD;<INF>2</INF></SUP>, g<SUP>&#x03BC;<INF>1</INF>&#x03BC;<INF>2</INF>&#x03BC;<INF>3</INF>&#x03BD;<INF>1</INF>&#x03BD;<INF>2</INF>&#x03BD;<INF>3</INF></SUP>,&#x2026;</F> of the <F>C</F>-space metric to dark energy/dark matter.</P>
</ABST>
<KWDG>
<KWD>Clifford algebras</KWD>
<KWD>Clifford spaces</KWD>
<KWD>extended theories of Gravity</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
