<ART ID="1350043" PID="1009" JID="197" BPAGE="1350043-1" EPAGE="1350043-31" PII="S0219887813500436" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AMBROSE&#x2013;SINGER THEOREM ON DIFFEOLOGICAL BUNDLES AND COMPLETE INTEGRABILITY OF THE KP EQUATION</MTI>
<RTI>Ambrose&#x2013;Singer Theorem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEAN-PIERRE</FNM>
<SNM>MAGNOT</SNM>
<EAD>jean-pierr.magnot@ac-clermont.fr</EAD>
<X-REF REFID="S0219887813500436AF001"></X-REF>
</AUT>
<AFF ID="S0219887813500436AF001">Lyc&#x00E9;e Jeanne d'Arc, 40 Avenue de Grande Bretagne, F63000 Clermont-Ferrand, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2012</RE>
<AC>2 February 2013</AC>
<![CDATA[<PUB>18 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we start from an extension of the notion of holonomy on diffeological bundles, reformulate the notion of regular Lie group or Fr&#x00F6;licher Lie groups, state an Ambrose&#x2013;Singer theorem that enlarges the one stated in [J.-P. Magnot, Structure groups and holonomy in infinite dimensions, <IT>Bull. Sci. Math.</IT> <B>128</B> (2004) 513&#x2013;529], and conclude with a differential geometric treatment of KP hierarchy. The examples of Lie groups that are studied are principally those obtained by enlarging some graded Fr&#x00F6;licher (Lie) algebras such as formal <F>q</F>-series of the quantum algebra of pseudo-differential operators. These deformations can be defined for classical pseudo-differential operators but they are used here on formal pseudo-differential operators in order to get a differential geometric framework to deal with the KP hierarchy that is known to be completely integrable with formal power series. Here, we get an integration of the Zakharov&#x2013;Shabat connection form by means of smooth sections of a (differential geometric) bundle with structure group, some groups of <F>q</F>-deformed operators. The integration obtained by Mulase [Complete integrability of the Kadomtsev&#x2013;Petviashvili equation <IT>Adv. Math.</IT> <B>54</B> (1984) 57&#x2013;66], and the key tools he developed, are totally recovered on the germs of the smooth maps of our construction. The tool coming from (classical) differential geometry used in this construction is the holonomy group, on which we have an Ambrose&#x2013;Singer-like theorem: the Lie algebra is spanned by the curvature elements. This result is proved for any connection a diffeological principal bundle with structure group a regular Fr&#x00F6;licher Lie group. The case of a (classical) Lie group modeled on a complete locally convex topological vector space is also recovered and the work developed in [J.-P. Magnot, Diff&#x00E9;ologie du fibr&#x00E9; d'Holonomie en dimension infinie, <IT>Math. Rep. Canadian Roy. Math. Soc.</IT> <B>28</B>(4) (2006); J.-P. Magnot, Structure groups and holonomy in infinite dimensions, <IT>Bull. Sci. Math.</IT> <B> 128</B> (2004) 513&#x2013;529] is completed.</P>
</ABST>
<KWDG>
<KWD>KP hierarchy</KWD>
<KWD>holonomy</KWD>
<KWD>Ambrose&#x2013;Singer theorem</KWD>
<KWD>infinite-dimensional Lie groups</KWD>
<KWD>Fr&#x00F6;licher Lie groups</KWD>
<KWD>diffeological spaces</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58B25</KWD>
<KWD>58Z05</KWD>
<KWD>37K10</KWD>
<KWD>37K25</KWD>
<KWD>37K30</KWD>
</KWDG>
</FRONT>
</ART>
