<ART ID="1350044" PID="1009" JID="197" BPAGE="1350044-1" EPAGE="1350044-11" PII="S0219887813500448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE RIEMANN CURVATURE OPERATORS IN RANDERS SPACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RAFIE-RAD</SNM>
<EAD>rafie-rad@umz.ac.ir</EAD>
<X-REF REFID="S0219887813500448AF001"></X-REF>
<X-REF REFID="S0219887813500448AF002"></X-REF>
</AUT>
<AFF ID="S0219887813500448AF001">School of Mathematics, Institute for Research in Fundamental Sciences (IPM), P. O. Box 19395-5746, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0219887813500448AF002">Department of Mathematics, Faculty of Mathematics Sciences, University of Mazandaran, Babolsar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>13 January 2013</AC>
<![CDATA[<PUB>18 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The Riemann curvature in Riemann&#x2013;Finsler geometry can be regarded as a collection of linear operators on the tangent spaces. The algebraic properties of these operators may be linked to the geometry and the topology of the underlying space. The principal curvatures of a Finsler space <F>(M, F)</F> at a point <F>x</F> are the eigenvalues of the Riemann curvature operator at <F>x</F>. They are real functions &#x03BA; on the slit tangent manifold <F>TM<INF>0</INF></F>. A principal curvature <F>&#x03BA;(x, y)</F> is said to be isotropic (respectively, quadratic) if <F>&#x03BA;(x, y)/F(x, y)</F> is a function of <F>x</F> only (respectively, <F>&#x03BA;(x, y)</F> is quadratic with respect to <F>y</F>). On the other hand, the Randers metrics are the most popular and prominent metrics in pure and applied disciplines. Here, it is proved that if a Randers metric admits an isotropic principal curvature, then <F>F</F> is of isotropic S-curvature. The same result is also established for <F>F</F> to admit a quadratic principal curvature. These results extend Shen's verbal results about Randers metrics of scalar flag curvature <F><B>K</B> = <B>K</B>(x)</F> as well as those Randers metrics with quadratic Riemann curvature operator. The Riemann curvature <F><TEX ID="S0219887813500448M001">$R^i_{\, k}$</TEX></F> may be broken into two operators <F><TEX ID="S0219887813500448M002">${\mathcal R}^i_{\, k}$</TEX></F> and <F><TEX ID="S0219887813500448M003">${\mathcal J}^i_{\ k}$</TEX></F>. The isotropic and quadratic principal curvature are characterized in terms of the eigenvalues of <F><TEX ID="S0219887813500448M004">${\mathcal R}$</TEX></F> and <F><TEX ID="S0219887813500448M005">${\mathcal J}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Riemann curvature operator</KWD>
<KWD>Randers metric</KWD>
<KWD>principal curvature</KWD>
<KWD>S-curvature</KWD>
</KWDG>
</FRONT>
</ART>
